[Desktop Entry]
Encoding=UTF-8
Exec=freebirth
Icon=
Name=FreeBirth
Name[sv]=Freebirth
Name[ta]=ஃப்ரீபர்த்
GenericName=Drum Machine
GenericName[bg]=Барабан
GenericName[bs]=Ritam mašina
GenericName[ca]=Bateria
GenericName[cy]=Peiriant Drymiau
GenericName[da]=Trommemaskine
GenericName[de]=Schlagzeugcomputer
GenericName[es]=Caja de ritmos
GenericName[et]=Trummimasin
GenericName[fi]=Rumpukone
GenericName[fr]=Boîte à rythmes
GenericName[hu]=Dobgép
GenericName[is]=Trommuheili
GenericName[ja]=ドラムマシーン
GenericName[nb]=Trommemaskin
GenericName[nl]=Drummachine
GenericName[nn]=Trommemaskin
GenericName[pl]=Maszyna perkusyjna
GenericName[pt]=Máquina de Percussão
GenericName[pt_BR]=Bateria
GenericName[ro]=Maşină de tobe
GenericName[sk]=Nástroj pre bicie
GenericName[sr]=Бубањ машина
GenericName[sr@Latn]=Bubanj mašina
GenericName[sv]=Trummaskin
GenericName[ta]=டிரம் இயந்திரம்
GenericName[tg]=Мошинаи Таблак
GenericName[tr]=Davul Makinası
GenericName[uk]=Барабани
GenericName[zh_CN]=鼓机
StartupNotify=true
Type=Application
Categories=Music;AudioVideo
